Subject: Re: compatability: 1.2 versus current?
To: Leo Weppelman <>
From: Jason Thorpe <>
List: current-users
Date: 12/27/1996 11:19:11
On Fri, 27 Dec 1996 16:46:01 GMT (Leo Weppelman) wrote:

 > Dependant on the platform you're talking about, you might need to rebuild
 > the kvm-library and all tools using it (ps, vmstat etc). The other things
 > should 'just work'.

Well, also make sure COMPAT_12 is in the kernel config file...

Jason R. Thorpe                             
NASA Ames Research Center                               Home: 408.866.1912
NAS: M/S 258-6                                          Work: 415.604.0935
Moffett Field, CA 94035                                Pager: 415.428.6939